<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CC</title>
    <link rel="stylesheet" href="cc.css">
</head>

<body>

    <div class="title">
        <h1>THE PLACE OF RANDOMNESS<h1>
    </div>
    <div class="main">
        <h1>RIDDLES</h1>
        <p>I can fly but have no wings. I can cry but I have no eyes. Wherever I go, darkness follows me. What am I?</p>
        <p>If you have me, you want to share me. If you share me, you haven't got me. What am I?</p>
        <p>What can travel around the world while staying in a corner?</p>
        <p>What disappears the moment you say its name?</p>

        <h1>FACTS</h1>
        <p>A bolt of lightning contains enough energy to toast 100,000 slices of bread.</p>
        <p>The average person will spend six months of their life waiting for red lights to turn green.</p>
        <p>Cherophobia is the word for the irrational fear of being happy.</p>
        <p>You can hear a blue whale's heartbeat from two miles away.</p>
        <p>Nearly 30,000 rubber ducks were lost a sea in 1992 and are still being discovered today.</p>
        <p>There's a Manhattan-specific ant named the ManhattAnt.</p>
        <p>Even after all these years, Marie Curie's notebooks are still radioactive.</p>
        <h1>CATS</h1>
        <p>Cats are much, much better than dogs.</p>
        <p>If you ever meet a cat named Oreo, be sure to take caution when petting it.</p>
        <p>They're very neat creatures and they try to stay civilized.</p>
        <p>They can't always land on four feet.</p>
        <p>Fat cats are the best ones.</p>
        <p>Cats named Bella are gentle and kind.</p>
        <p>Grey tabbies intimidate mice.</p>
        <p>It is an official bylaw of Richmond to love cats at all costs.</p>
        <p>If there is a cat stuck in a tree, try helping it. It will love you forever.</p>
    </div>
    <hr>
    <hr>


    <div class="bottom">
        <h1>SPORTS</h1>
        <p>Soccer</p>
        <p>Basketball</p>
        <p>Hockey</p>
        <p>Swimming</p>
        <p>Curling</p>
        <p>Gymnastics</p>

        <h1>ANIMALS</h1>
        <p>Cat</p>
        <p>Dog</p>
        <p>Snake</p>
        <p>Monkey</p>
        <p>Raccoon</p>
        <p>Bunny</p>
        <p>Coyote</p>
        <p>Geese</p>

        <h1>FOOD</h1>
        <P>Pineapple</P>
        <P>Hamburger</P>
        <P>Beef</P>
        <P>Lettuce</P>
        <P>Rice</P>
        <P>Pizza</P>
        <P>Cake</P>
        <P>Orange</P>


        <h1>COUNTRIES</h1>
        <p>France</p>
        <p>Iran</p>
        <p>Italy</p>
        <p>Spain</p>
        <p>CANADA</p>
        <p>China</p>
        <p>Zimbabwe</p>
        <p>Egypt</p>
        <p>New Zealand</p>
        <p>USA</p>

    </div>

    <hr>
    <hr>




    <div class="sidenav">
        <a href="http://koalastothemax.com">Koalas</a>
        <a href="http://cat-bounce.com">Cats</a>
        <a href="http://trypap.com">Password</a>
        <a href="http://pointerpointer.com">Pointers</a>
        <a href="www.ihatecilantro.com">Something</a>
        <a href="http://skribbl.io">Drawing</a>
        <a href="http://www.staggeringbeauty.com">Colours</a>
        <a href="http://www.patience-is-a-virtuje.org">Loading...</a>
    </div>

    <div class="center">
        <h1>THE ANSWER TO LIFE THE UNIVERSE AND EVERYTHING IS ON THIS WEBSITE. LOOK CLOSELY...</h1>
    </div>
    <div class="secret">
        <p>
If you can read this, you can find the answer to life the universe and everything
        </p>
    </div>
    <div class="site">
    <p>42 ⚈ ̫ ⚈ Don't believe me? Search it up. AN ACTUAL COMPUTER CALCULATED IT. YOU CAN'T DISAGREE WITH THAT</p>
    
    </div>
</body>
</html>